=== debian/control ===
Source: ros-humble-examples-tf2-py
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-humble-ament-copyright <!nocheck>, ros-humble-ament-flake8 <!nocheck>, ros-humble-ament-pep257 <!nocheck>, ros-humble-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-examples-tf2-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-humble-launch-ros, ros-humble-tf2-ros-py, ros-humble-ros-workspace
Description: Has examples of using the tf2 Python API.
